version: 1.27.4
files:
  - url: promptx-desktop-1.27.4-mac-x64.zip
    sha512: Iop+RvEyFDp9bJGzIy86OisPMA4bRC/GrmsZq6CpUxv8+5uc4RitaDgzpH3pbh7Q/N150oL8HgxESyfl7oermg==
    size: 115473893
  - url: promptx-desktop-1.27.4-mac-arm64.zip
    sha512: ztMx0rB9lyT6csAItWyRX1CAEo4TXKdSWgXr+wDEy52SggXIZEwEZjVXNHJtp/vzUtSDCTlPBgS1k5mEjAw6/w==
    size: 109399458
  - url: promptx-desktop-1.27.4-mac-arm64.zip
    sha512: ztMx0rB9lyT6csAItWyRX1CAEo4TXKdSWgXr+wDEy52SggXIZEwEZjVXNHJtp/vzUtSDCTlPBgS1k5mEjAw6/w==
    size: 109399458
  - url: promptx-desktop-1.27.4-mac-arm64.zip
    sha512: ztMx0rB9lyT6csAItWyRX1CAEo4TXKdSWgXr+wDEy52SggXIZEwEZjVXNHJtp/vzUtSDCTlPBgS1k5mEjAw6/w==
    size: 109399458
  - url: promptx-desktop-1.27.4-mac-arm64.zip
    sha512: ztMx0rB9lyT6csAItWyRX1CAEo4TXKdSWgXr+wDEy52SggXIZEwEZjVXNHJtp/vzUtSDCTlPBgS1k5mEjAw6/w==
    size: 109399458
  - url: promptx-desktop-1.27.4-mac-x64.dmg
    sha512: QNXc9dyvK3OUiLgb+r3q0qqOHDCp3ysQ1GUg1cfukHLYYKpwMs2aWA8s66fDPA/5Zo6gXH7GCFMo6TaxOddm9Q==
    size: 119993081
  - url: promptx-desktop-1.27.4-mac-x64.dmg
    sha512: QNXc9dyvK3OUiLgb+r3q0qqOHDCp3ysQ1GUg1cfukHLYYKpwMs2aWA8s66fDPA/5Zo6gXH7GCFMo6TaxOddm9Q==
    size: 119993081
  - url: promptx-desktop-1.27.4-mac-x64.dmg
    sha512: QNXc9dyvK3OUiLgb+r3q0qqOHDCp3ysQ1GUg1cfukHLYYKpwMs2aWA8s66fDPA/5Zo6gXH7GCFMo6TaxOddm9Q==
    size: 119993081
  - url: promptx-desktop-1.27.4-mac-x64.dmg
    sha512: QNXc9dyvK3OUiLgb+r3q0qqOHDCp3ysQ1GUg1cfukHLYYKpwMs2aWA8s66fDPA/5Zo6gXH7GCFMo6TaxOddm9Q==
    size: 119993081
  - url: promptx-desktop-1.27.4-mac-arm64.dmg
    sha512: 2azp3i36+tpi/8RY6ih6Lc8vNi/BEh4nwP0QapQMiWM7aFhO62VDY8ik1/wkpkPrFb4UC+02SVM9X0K2QVbBQQ==
    size: 113989801
  - url: promptx-desktop-1.27.4-mac-arm64.dmg
    sha512: 2azp3i36+tpi/8RY6ih6Lc8vNi/BEh4nwP0QapQMiWM7aFhO62VDY8ik1/wkpkPrFb4UC+02SVM9X0K2QVbBQQ==
    size: 113989801
  - url: promptx-desktop-1.27.4-mac-arm64.dmg
    sha512: 2azp3i36+tpi/8RY6ih6Lc8vNi/BEh4nwP0QapQMiWM7aFhO62VDY8ik1/wkpkPrFb4UC+02SVM9X0K2QVbBQQ==
    size: 113989801
  - url: promptx-desktop-1.27.4-mac-arm64.dmg
    sha512: 2azp3i36+tpi/8RY6ih6Lc8vNi/BEh4nwP0QapQMiWM7aFhO62VDY8ik1/wkpkPrFb4UC+02SVM9X0K2QVbBQQ==
    size: 113989801
path: promptx-desktop-1.27.4-mac-x64.zip
sha512: Iop+RvEyFDp9bJGzIy86OisPMA4bRC/GrmsZq6CpUxv8+5uc4RitaDgzpH3pbh7Q/N150oL8HgxESyfl7oermg==
releaseDate: '2025-11-25T02:34:42.251Z'
